<?xml version="1.0"?>
<configuration>
  <appSettings>
    <!-- BEGINN Prozesseinstellungen -->
    <add key="Conn1" value="HostBooking"/>
    <!-- Telegrammverbuchung aufteilen nach der letzten Stelle der HU Nummer?-->
    <add key="UseLoadBalancing" value="false"/>
    <!--Polling Intervall der Producerklasse-->
    <add key="Intervall" value="201"/>
    <!-- so viele Telegramme bekommt ein Consumer maximal auf einen Schlag-->
    <add key="ConsumerQueueLength" value="200"/>
    <!-- Überprüfungsintervall -->
    <add key="ctrlTimer" value="12000" />
    <!-- ENDE Prozesseinstellungen-->


    <!-- BEGINN Log -->
    <!-- 0=ERROR 3=INFO 5=DEBUG 7=LOWLEVEL -->
    <add key="LogLevel" value="7"/>
    <!-- Aufteilung der Log-Files per Thread -->
    <add key="SplitLogFilesByThreadName" value="true"/>
    <add key="MainThreadNames" value="-"/>
    <!-- ENDE Log -->


    <!-- Datenbankverbindung -->
    <add key="Eigentuemer" value="Wcs" />

  </appSettings>
</configuration>